* {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

body {
    padding: 2em;
    max-width: 40em;
    margin-left: auto;
    margin-right: auto;
}

fieldset {
    border-radius: 6px;
    margin-bottom: 1em;
}

input[type=text]:required {
    border: 1px solid red;
}

input[type=submit] {
    background-color: salmon;
}

input[type=submit], input[type=reset], input[type=button] {
    border: 1px solid gray;

    border-radius: 4px;
    height: 32px;
}